CSRF нападение в WordPress Top 10

Дата публикации:
28.06.2013
Дата изменения:
28.06.2013
Всего просмотров:
1070
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Top 10 Plugin 1.x
Уязвимые версии: WordPress Top 10 1.9.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и изменить настройки плагина.

URL производителя: http://wordpress.org/plugins/top-10/

Решение: Установите последнюю версию 1.9.3 с сайта производителя.

Ссылки: http://wordpress.org/extend/plugins/top-10/changelog/
http://plugins.trac.wordpress.org/changeset/705151/top-10/trunk/admin.inc.php

или введите имя

CAPTCHA